What is the compatibility of CA Common Services and DB2 V11?

Document ID : KB000011756
Last Modified Date : 14/02/2018
Show Technical Document Details
Introduction:

We have decided to migrate from DB2 for z/OS V10 to DB2 for z/OS V11.

Our z/OS release is z/OS 2.1.

Question:

Question:

What is the compatibility between CA Common Services and DB2 V11?

 

Environment:
CA Common Services R14.1 - DB2 V11 -
Answer:

Answer:

The minimum support requirements for DB2 V11 are:

ENF/DB2:

CA Common Services for z/OS V14.0 plus

PTF RO57084

or

CA Common Services for z/OS V14.1 plus

PTF RO57094

 

 

 

 

 

 

 

 

 

Additional Information:

You can check our DB2 Compatibility Matrix at url:

https://support.ca.com/phpdocs/0/MSPSaccount/COMPAT/db2_compat.HTML